Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP Prerequisites Question for DB2 z/OS 10 Notes 1480594 and 1478747

We are looking to implement DB2 z/OS version 10 and I am looking for all the SAP prerequisites that are needed for our 7.00 and 7.01 kernels since those kernels have now been certified for use by DB2 10. There are prerequisites in Note 1480594 but I also ran across Note 1478747 (DB2-z/OS:CCMS: DBM1 counters missing with V10 datasharing). My SAP Basis person says in order to install Note 1478747 we will need to put on SAP_BASIS SP 08 (SAPKB70108) for the 7.01 kernel and SP 23 (SAPKB70023) for the 7.00 kernel. However, Note 1480594 says the prerequisite SAP_BASIS support pack for 7.01 is 07 and 22 for the 7.00 kernel.

Has Note 1480594 been updated with all the required prerequisites for DB2 z/OS 10? Or can Note 1478747 be implemented outside of a support pack?


Note 1478747 is updated.



0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question